<?php

namespace App\Http\Controllers;

class ProductDetailsHubController extends Controller
{
    public function __construct()
    {
        $this->middleware('permission:products.details.view')->only(['index']);
    }

    public function index()
    {
        return view('products.product_details.hub');
    }
}
